084-999-6181
Categories
Shopping Cart: 0 items
カートは空です

ここにタグライン・キャッチコピーなどを入れてください。

2019年5月26日にリリースされた Zencart の最新バージョンの日本語対応版です。

PHP7時代のための、新しいZencart です。

よくある質問: 
「どうして他の言語のようにランゲージパックで提供しないのですか?」

回答: 
姓・名の順序が異なることはもちろんですが、、敬語としての『様』をつけたり、「ふりがな」が必要になるなどの日本語独特のカスタマイズが必要になる事や、日本の商習慣では絶対に必須項目となる「お届け先の電話番号」などの項目が、デフォルトの Zencart には存在していないことなどから、単に翻訳をつけるだけでは使いやすいシステムにならないと判断し、「日本語対応」ではなく「日本国内利用対応」のためのカスタマイズを行ったバージョンを準備することにいたしました。

あわせて、佐川急便・ヤマト運輸に対応した配送モジュールもデフォルト準備しており、すぐに日本国内向けに利用可能となっております。

このバージョンからデフォルトのテンプレートと共に、管理画面にもレスポンシブデザインが標準になり、モバイル端末からのショップ管理の操作性も向上しています。
何より重要なことが、PHP7 に対して完全対応しており、PCI DSSセキュリティ基準にも準拠したきわめて高性能かつ、安全なシステムになっていることです。

  • PHP 7.3推奨, PHP 5.5 以降でも動作します
    (注意: PHP バージョン 5.6 よりも古いものは既に PHP サポートが終了しています... セキュリティの上でもパフォーマンスの上でも、十分な能力を得るには、最低でも PHP 7.1 を利用してください。
  • MySQL 5.1 - 5.7
  • Apache 2.2 - 2.4
  • Apache の AllowOverride 設定は、'All' もしくは、少なくとも 'Limit' と 'Indexes' の2つのパラメータは必要です。可能であれば、'Options' パラメータも追加してください。
  • PHP 設定では OpenSSL で CURL が利用できるようにしてください。
  • サーバーの CURL と OpenSSL については、最新の TLS が利用できるように設定してください。
  • 旧バージョン v1.3.8a、v1.3.9h へのバージョンアップではありません。

※ 旧バージョンからの移行の場合、新規構築した v1.5.6系 サイトに対して、旧 Zen Cart のデータベースから必要なデータをコンバートする手順になります。

 

 

配送料無料

Zencart1.5.6b 日本語版

zencart_156b

2019年5月26日にリリースされた Zencart の最新バージョンの日本語対応版です。 PHP7時代のための、新しいZencart です。 よくある質問: 「どうして他の言語のようにランゲージパックで提供しないのですか?」 回答: 姓・名の順序が異なることはもちろんですが、、敬語としての『様』をつけたり、「ふりがな」が必要になるなどの日本語独特のカスタマイズが必要になる事や、日本の商習慣では絶対に必須項目となる「お届け先の電話番号」などの項目が、デフォルトの Zencart には存在していないことなどから、単に翻訳をつけるだけでは使いやすいシステムにならないと判断し、「日本語対応」で...

注文方法


無料です!

現在のレビュー: 0